Gmagick::getimageheight
Gmagick::getimageindex
Gmagick
PHP Manual

# Gmagick::getimagehistogram

(PECL gmagick >= Unknown)

Gmagick::getimagehistogram — Gets the image histogram

### Description

public void Gmagick::getimagehistogram ( void )

Returns the image histogram as an array of GmagickPixel objects. Throw an GmagickException on error.

### Parameters

This function has no parameters.

### Return Values

Returns the image histogram as an array of GmagickPixel objects.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageheight
Gmagick::getimageindex
Gmagick
PHP Manual